/*.login-form .mat-checkbox-inner-container {*/
/*  width: 44px !important;*/
/*  height: 44px !important;*/
/*}*/

.logo {
  max-width: 200px;
}

/*.login-form {*/
/*  padding-bottom: 2rem !important;*/
/*}*/

.forgot-wrapper-inner {
  width: 100%;
}

@media only screen and (max-width: 991px) {
  .login-btn {
    height: 48px !important;
    width: 181px !important;
  }
}

@media only screen and (max-height: 568px) {
  .logo {
    padding-top: 140px;
  }
}

.login-btn {
  height: 48px !important;
  width: 209px !important;
}

.forgot-password-text {
  padding-top: 22px;
}
